@charset "utf-8";
/* CSS Document */

/************************************************
			Contents_l , Contents_r
************************************************/

/********************** social_bana **********************/
ul#socialList {
	margin: 0 0 5px 0;
	padding: 0;
	width: 200px;
	list-style: none;
}
ul#socialList li {
	padding: 0;
	margin: 0;
}
ul#socialList li#icon_facebook {
	background: url(../img/common/icon_social.jpg) -200px 0 no-repeat;
}
ul#socialList li#icon_twitter {
	background: url(../img/common/icon_social.jpg) -200px -53px no-repeat;
}
ul#socialList li a {
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
ul#socialList li#icon_facebook a {
	background: url(../img/common/icon_social.jpg) 0 0 no-repeat;
	height: 53px;
}
ul#socialList li#icon_twitter a {
	background: url(../img/common/icon_social.jpg) 0 -53px no-repeat;
	height: 57px;
}
ul#socialList li#icon_facebook a:hover,
ul#socialList li#icon_twitter a:hover { background: none; }


/********************** BANA **********************/
#bana00 {
	width:200px;
	height:80px;
	display: block;
	margin-bottom:5px;
}
#bana00 a {
	background:url(../img/common/bana0.png) no-repeat 0 0;
	width:200px;
	height:80px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#bana00 a:hover { background:url(../img/common/bana0.png) no-repeat 0 -80px; }

#bana01 {
	width:200px;
	height:67px;
	display: block;
	margin-bottom:5px;
}
#bana01 a {
	background:url(../img/common/bana_app.png) no-repeat 0 0;
	width:200px;
	height:67px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#bana01 a:hover { background:url(../img/common/bana_app.png) no-repeat 0 -68px; }

#bana_mynumber {
	width:190px;
	height:57px;
	display: block;
	margin-bottom: 5px;
	padding-left: 5px;
}
#bana_mynumber a {
	background:url(../img/common/mynumber.png) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:190px;
	height:57px;
}

#bana_kakutei {
	width:190px;
	height:46px;
	display: block;
	margin-bottom:5px;
}
#bana_kakutei a {
	background:url(../img/common/kakutei.png) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:190px;
	height:46px;
}


#kinugawa_btn {
	width:190px;
	height:62px;
	display: block;
	margin-bottom:10px;
	padding-left: 5px;
}
#kinugawa_btn a {
	background:url(../img/common/kinugawa_btn.png) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:190px;
	height:62px;
}
#kinugawa_btn a:hover { background: url(../img/common/kinugawa_btn.png) 0 -62px no-repeat; }

/*#kakutei27 {
	width:190px;
	height:46px;
	display: block;
	margin-bottom:10px;
}
#kakutei27 a {
	background:url(../img/common/kakutei27_bana.jpg) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:190px;
	height:46px;
}
#kakutei27 a:hover { background: url(../img/common/kakutei27_bana.jpg) 0 -46px no-repeat; }
*/

#bana02 {
	width:200px;
	height:67px;
	display: block;
	margin-bottom:5px;
}
#bana02 a {
	background:url(../img/common/bana2.png) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:200px;
	height:66px;
}
#bana02 a:hover { background: url(../img/common/bana2.png) 0 -67px no-repeat; }

#bana03 {
	width:200px;
	height:67px;
	display: block;
	margin-bottom:5px;
}
#bana03 a {
	background:url(../img/common/bana3.png) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:200px;
	height:66px;
}
#bana03 a:hover { background: url(../img/common/bana3.png) 0 -67px no-repeat; }

#bana04 {
	width:200px;
	height:67px;
	display: block;
	margin-bottom:5px;
}
#bana04 a {
	background:url(../img/common/bana4.png) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:200px;
	height:66px;
}
#bana04 a:hover { background: url(../img/common/bana4.png) 0 -67px no-repeat; }

#bana05 {
	width:200px;
	height:67px;
	display: block;
	margin-bottom:5px;
}
#bana05 a {
	background:url(../img/common/banahurusato.png) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:200px;
	height:66px;
}
#bana05 a:hover { background: url(../img/common/banahurusato.png) 0 -67px no-repeat; }

#bana06 {
	width:200px;
	height:54px;
	display: block;
	margin-bottom:5px;
}
#bana06 a {
	background:url(../img/common/bana6.png) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:200px;
	height:54px;
}
#bana06 a:hover { background: url(../img/common/bana6.png) 0 -55px no-repeat; }

#bana07 {
	width:208px;
	height:79px;
	display: block;
	margin-bottom:5px;
}
#bana07 a {
	background:url(../img/common/bana7.png) no-repeat 0 0;
	width:208px;
	height:79px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#bana07 a:hover { background:url(../img/common/bana7.png) no-repeat -210px 0; }


#banaabout {
	width:208px;
	height:79px;
	display: block;
	margin-bottom:5px;
}
#banaabout a {
	background:url(../img/common/bana_about.png) no-repeat 0 0;
	width:208px;
	height:79px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#banaabout a:hover { background:url(../img/common/bana_about.png) no-repeat -210px 0; }

#banaabout2018 {
	width:208px;
	height:79px;
	display: block;
	margin-bottom:5px;
}
#banaabout2018 a {
	background:url(../img/common/bana_about2018.png) no-repeat 0 0;
	width:208px;
	height:79px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#banaabout2018 a:hover { background:url(../img/common/bana_about2018.png) no-repeat -210px 0; }



#bana08 {
	width:208px;
	height:68px;
	display: block;
	margin-bottom:5px;
}
#bana08 a {
	background:url(../img/common/bana8.png) no-repeat 0 0;
	width:208px;
	height:68px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#bana08 a:hover { background:url(../img/common/bana8.png) no-repeat -210px 0; }

#btn_kankoumonogatari {
	margin: 0 0 5px 0;
	width: 208px;
	height: 80px;
}
#btn_kankoumonogatari a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/common/btn_kankoumonogatari.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_kankoumonogatari a:hover { background-position: 0 -80px }

#btn_denshi_book {
	margin: 0 0 5px 0;
	width: 208px;
	height: 68px;
}
#btn_denshi_book a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/common/denshi_book.gif) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_denshi_book a:hover { background-position: 0 -68px }

#btn_shincyousya {
	margin: 0 0 10px 0;
	width: 208px;
	height: 74px;
}
#btn_shincyousya a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/common/btn_shincyousya.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_shincyousya a:hover { background-position: 0 -74px }

#btn_manage {
	margin: 0 0 10px 0;
	width: 208px;
	height: 74px;
}
#btn_manage a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/common/bnr_kokyo.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_manage a:hover { background-position: 0 -74px }

#bana09 {
	width:208px;
	height:68px;
	display: block;
	margin-bottom:5px;
}
#bana09 a {
	background:url(../img/common/bana9.png) no-repeat 0 0;
	width:208px;
	height:68px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#bana09 a:hover { background:url(../img/common/bana9.png) no-repeat -210px 0; }

#bana11 {
	width:200px;
	height:65px;
	display: block;
	margin-bottom:5px;
}
#bana11 a {
	background:url(../img/common/bana11.png) no-repeat 0 0;
	width:200px;
	height:65px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#bana11 a:hover { background:url(../img/common/bana11.png) no-repeat -201px 0; }

#bana10 {
	width:208px;
	height:106px;
	display: block;
	margin-bottom:5px;
}
#bana10 a {
	background:url(../img/common/bana10.png) no-repeat 0 0;
	width:208px;
	height:106px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#bana10 a:hover { background:url(../img/common/bana10.png) no-repeat -210px 0; }

#bana12 {
	width:200px;
	height:66px;
	display: block;
	margin-bottom:5px;
}
#bana12 a {
	background:url(../img/common/btn_weather.png) no-repeat 0 0;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#bana12 a:hover { background-position: 0 -67px; }

#bana13 {
	width:208px;
	height:66px;
	display: block;
	margin-bottom:5px;
}
#bana13 a {
	background:url(../img/common/bana13.png) no-repeat 0 0;
	width:208px;
	height:66px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#bana13 a:hover { background:url(../img/common/bana13.png) no-repeat -208px 0; }



#btn_koukyo {
	width:200px;
	height:71px;
	display: block;
	margin-bottom:10px;
}
#btn_koukyo a {
	background:url(../img/common/btn_koukyo.png) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width: 100%;
	height: 100%;
}
#btn_koukyo a:hover { background: url(../img/common/btn_koukyo.png) 0 -71px no-repeat; }


#btn_smile {
	width:208px;
	height:74px;
	display: block;
	margin-bottom:10px;
}
#btn_smile a {
	background:url(../img/common/btn_smile.png) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width: 100%;
	height: 100%;
}
#btn_smile a:hover { background: url(../img/common/btn_smile.png) 0 -74px no-repeat; }

#btn_child {
	width:208px;
	height:74px;
	display: block;
	margin: 10px 0 10px 0px;
}
#btn_child a {
	background:url("../img/common/btn_child.png") 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width: 100%;
	height: 100%;
}
#btn_child a:hover { background: url("../img/common/btn_child.png") 0 -74px no-repeat; }


/********************** BOX **********************/
#box01 {
	width:200px;
	margin-bottom:15px;
}
#box01 h3 {
	background:url(../img/common/box01_h3.png) no-repeat 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:200px;
	height:35px;
}
#box01 .inner {
	border: solid 1px #FF8A3B;
	padding:5px;
	-moz-border-radius: 0 0 10px 10px; /* Firefox */
	-webkit-border-radius: 0 0 10px 10px; /* Safari,Chrome */
	border-radius: 0 0 10px 10px; /* CSS3 */
	behavior: url(/skin/common/PIE.htc);　/* IE */
}
#box01 .inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#box01 .inner li {
	padding:3px;
}
#box01 .inner li a {
	background:url(../img/common/arw07.png) no-repeat 0 8px;
	display: block;
	padding-left:10px;
}
#box01 .inner li a:hover {
	background: url(../img/common/arw01.png) no-repeat 0 8px;
}
#box02 {
	width:200px;
	margin-bottom:15px;
}
#box02 h3 {
	background:url(../img/common/box02_h3.png) no-repeat 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:200px;
	height:35px;
}
#box02 .inner {
	border: solid 1px #04A6FD;
	padding:5px;
	-moz-border-radius: 0 0 10px 10px; /* Firefox */
	-webkit-border-radius: 0 0 10px 10px; /* Safari,Chrome */
	border-radius: 0 0 10px 10px; /* CSS3 */
	behavior: url(/skin/common/PIE.htc);　/* IE */
}
#box02 .inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#box02 .inner li {
	padding:3px 5px;
}
#box02 .inner li a {
	background: url(../img/common/arw07.png) no-repeat 0 8px;
	display: block;
	padding-left:10px;
}
#box02 .inner li a:hover {
	background: url(../img/common/arw01.png) no-repeat 0 8px;
}
#box03 {
	width:200px;
	margin-bottom:15px;
}
#box03 h3 {
	background:url(../img/common/box03_h3.png) no-repeat 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:200px;
	height:35px;
}
#ranking_more {
	text-align:right;
	margin:0;
	padding:5px 0 0;
}
#ranking_more a {
	display: inline-block;
	padding: 0 0 0 10px;
	background:url(../img/common/arw07.png) left center no-repeat;
}
#ranking_more a:hover {
	background:url(../img/common/arw01.png) left center no-repeat;
}
#box03 .inner {
	border: solid 1px #04A6FD;
	padding:5px;
	-moz-border-radius: 0 0 10px 10px; /* Firefox */
	-webkit-border-radius: 0 0 10px 10px; /* Safari,Chrome */
	border-radius: 0 0 10px 10px; /* CSS3 */
	behavior: url(/skin/common/PIE.htc);　/* IE */
}
#box03 .inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#box03 .inner li {
	display:block;
	padding:3px 0 3px 30px;
}
#box03 #icon_rank1 {
	background:url(../img/common/icon_rank1.png) no-repeat 0 4px;
}
#box03 #icon_rank2 {
	background:url(../img/common/icon_rank2.png) no-repeat 0 4px;
}
#box03 #icon_rank3 {
	background:url(../img/common/icon_rank3.png) no-repeat 0 4px;
}
#box04 {
	width:209px;
	margin-bottom:5px;
}
#box04 h3 {
	background:url(../img/common/box04_h3.png) no-repeat 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:209px;
	height:35px;
}
#box04 .inner {
	border: solid 1px #04A6FD;
	padding:5px;
	-moz-border-radius: 0 0 10px 10px; /* Firefox */
	-webkit-border-radius: 0 0 10px 10px; /* Safari,Chrome */
	border-radius: 0 0 10px 10px; /* CSS3 */
	behavior: url(/skin/common/PIE.htc);　/* IE */
}
#box04 .inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#box04 .inner li {
	padding:3px;
}
#box04 .inner li a {
	background: url(../img/common/arw07.png) no-repeat 0 8px;
	display: block;
	padding-left:10px;
}
#box04 .inner li a:hover {
	background: url(../img/common/arw01.png) no-repeat 0 8px;
}
#box05 {
	width:208px;
	margin-bottom:15px;
}
#box05 h3 {
	background:url(../img/common/box05_h3.png) no-repeat 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:208px;
	height:56px;
}
#box05 .inner {
	border: solid 1px #04A6FD;
	padding:5px;
	-moz-border-radius: 0 0 10px 10px; /* Firefox */
	-webkit-border-radius: 0 0 10px 10px; /* Safari,Chrome */
	border-radius: 0 0 10px 10px; /* CSS3 */
	behavior: url(/skin/common/PIE.htc);　/* IE */
}
#box05 .inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#box05 .inner li {
	padding:3px;
}
#box05 .inner li a {
	background:url(../img/common/arw05.png) no-repeat 0 6px;
	display: block;
	padding-left:15px;
}
#box05 .inner li a:hover {
	background: url(../img/common/arw06.png) no-repeat 0 6px;
}
#box06 {
	width:208px;
	margin-bottom:15px;
}
#box06 h3 {
	background:url(../img/common/box06_h3.png) no-repeat 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:208px;
	height:43px;
}
#weather {
	border:#999999 1px solid;
}


/************************************************
				Contents_C
************************************************/
/* BOX LifeEvents */
#box_lifeevents {
	clear:both;
	height:216px;
	background:url(../img/common/bg_life.png) no-repeat 0 0;
	margin-bottom:10px;
	padding-top:12px;
	padding-left:10px;
}
#box_lifeevents h3 {
	float: left;
	_display: inline;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:168px;
	height:10px;
}
#box_lifeevents ul {
	list-style:none;
}
#box_lifeevents li {
	float: left;
	_display: inline;
	width:82px;
	height:62px;
	margin:0 2px 5px 0;
	padding:0;
}
#box_lifeevents li a {
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:82px;
	height:62px;
}
#btn_le01 a { background:url(../img/common/btn_life.png) no-repeat 0 0; }
#btn_le02 a { background:url(../img/common/btn_life.png) no-repeat 0 -62px; }
#btn_le03 a { background:url(../img/common/btn_life.png) no-repeat 0 -124px; }
#btn_le04 a { background:url(../img/common/btn_life.png) no-repeat 0 -186px; }
#btn_le05 a { background:url(../img/common/btn_life.png) no-repeat 0 -248px; }
#btn_le06 a { background:url(../img/common/btn_life.png) no-repeat 0 -310px; }
#btn_le07 a { background:url(../img/common/btn_life.png) no-repeat 0 -372px; }
#btn_le08 a { background:url(../img/common/btn_life.png) no-repeat 0 -434px; }
#btn_le09 a { background:url(../img/common/btn_life.png) no-repeat 0 -496px; }
#btn_le10 a { background:url(../img/common/btn_life.png) no-repeat 0 -558px; }
#btn_le11 a { background:url(../img/common/btn_life.png) no-repeat 0 -620px; }
#btn_le12 a { background:url(../img/common/btn_life.png) no-repeat 0 -682px; }
#btn_le13 a { background:url(../img/common/btn_life.png) no-repeat 0 -744px; }
#btn_le01 a:hover {	background:url(../img/common/btn_life.png) no-repeat -89px 0; }
#btn_le02 a:hover { background:url(../img/common/btn_life.png) no-repeat -89px -62px; }
#btn_le03 a:hover { background:url(../img/common/btn_life.png) no-repeat -89px -124px; }
#btn_le04 a:hover { background:url(../img/common/btn_life.png) no-repeat -89px -186px; }
#btn_le05 a:hover { background:url(../img/common/btn_life.png) no-repeat -89px -248px; }
#btn_le06 a:hover { background:url(../img/common/btn_life.png) no-repeat -89px -310px; }
#btn_le07 a:hover { background:url(../img/common/btn_life.png) no-repeat -89px -372px; }
#btn_le08 a:hover { background:url(../img/common/btn_life.png) no-repeat -89px -434px; }
#btn_le09 a:hover { background:url(../img/common/btn_life.png) no-repeat -89px -496px; }
#btn_le10 a:hover { background:url(../img/common/btn_life.png) no-repeat -89px -558px; }
#btn_le11 a:hover { background:url(../img/common/btn_life.png) no-repeat -89px -620px; }
#btn_le12 a:hover { background:url(../img/common/btn_life.png) no-repeat -89px -682px; }
#btn_le13 a:hover { background:url(../img/common/btn_life.png) no-repeat -89px -744px; }

/* Box Topics */
#box_Topics {
	margin-bottom:20px;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px; /* CSS3 */
	behavior: url(/skin/common/PIE.htc);　/* IE */
}
#tit_Topics {
	background:url(../img/common/bg_h3.png) no-repeat 0 0;
	height:40px;
}
#tit_Topics h3 {
	line-height:38px;
	float: left;
	_display: inline;
	display:block;
	padding-left:30px;
	font-size:150%;
	font-weight:bold;
	color:#333333;
}
#tit_Topics #btn_top_more {
	line-height:40px;
	float:right;
	_display: inline;
	display:block;
	background:url(../img/common/arw07.png) no-repeat 0 center;
	padding-left:10px;
	margin-right:10px;
}

#box_Topics .inner {
	display:block;
	width:440px;
	min-height:170px;
	overflow: hidden;
}
#box_Topics .photo {
	float: left;
	_display: inline;
	display:block;
	margin:0;
}
#box_Topics .photo img {
	border: solid 1px #CCC;
	padding: 2px;
	max-width: 211px;
}
#box_Topics .article {
	float:right;
	_display: inline;
	display:block;
	width:215px;
}
#box_Topics .article h4 {
	background: #F2F2F2;
	font-weight: bold;
	padding: 3px 8px;
	line-height:25px;
}
#box_Topics .article .date {
	color: #999;
	padding: 0 10px;
	line-height:25px;
}
#box_Topics .article .sentence {
	padding:3px;
	border-top: dotted 1px #000;
	font-size: 93%;
	line-height:1.5em;
}
#box_Topics .article .detail {
	text-align:right;
	margin:0;
	padding:5px 0 0;
	font-size: 90%;
	border-top:#333 dotted 1px;
}
#box_Topics .article .detail a {
	display: inline-block;
	padding: 0 0 0 15px;
	background:url(../img/common/arw05.png) left center no-repeat;
}
#box_Topics .article .detail a:hover {
	background:url(../img/common/arw06.png) left center no-repeat;
}

/*****************************************
				Tab Menu
*****************************************/
#siteInfo {
	clear:both;
	margin:0;
}
#tit_siteInfo {
	background:url(../img/common/bg_h3.png) no-repeat 0 0;
	height:40px;
}
#tit_siteInfo h3 {
	line-height:38px;
	float: left;
	_display: inline;
	display:block;
	padding-left:30px;
	font-size:150%;
	font-weight:bold;
	color:#333333;
}
#tit_siteInfo #rss {
	line-height:40px;
	float:right;
	_display: inline;
	display:block;
	background:url(../img/common/icon_rss.png) no-repeat 0 center;
	padding-left:20px;
	margin-right:10px;
}
#tit_siteInfo #info_more {
	line-height:40px;
	float:right;
	_display: inline;
	display:block;
	background:url(../img/common/arw07.png) no-repeat 0 center;
	padding-left:10px;
	margin-right:10px;
}
#siteInfo .tab {
	width:440px;
	height:47px;
	margin:0;
	padding:0;
	/zoom: 1;
}
#siteInfo .tab ul {
	list-style:none;
}
#siteInfo .tab li {
	float: left;
	_display: inline;
}
#siteInfo .tab li a {
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	height:47px;
}
#tab_news a {
	width:66px;
	background:url(../img/common/bg_tab.png) no-repeat 0 0;
}
#tab_bousai a {
	width:62px;
	background:url(../img/common/bg_tab.png) no-repeat -66px 0;
}
#tab_kurashi a {
	width:62px;
	background:url(../img/common/bg_tab.png) no-repeat -128px 0;
}
#tab_kenkou a {
	width:62px;
	background:url(../img/common/bg_tab.png) no-repeat -190px 0;
}
#tab_kyouiku a {
	width:62px;
	background:url(../img/common/bg_tab.png) no-repeat -252px 0;
}
#tab_kankou a {
	width:62px;
	background:url(../img/common/bg_tab.png) no-repeat -314px 0;
}
#tab_shisei a {
	width:64px;
	background:url(../img/common/bg_tab.png) no-repeat -376px 0;
}
#tab_news a:hover {
	width:66px;
	background:url(../img/common/bg_tab.png) no-repeat 0 -60px;
}
#tab_bousai a:hover  {
	width:62px;
	background:url(../img/common/bg_tab.png) no-repeat -66px -60px;
}
#tab_kurashi a:hover  {
	width:62px;
	background:url(../img/common/bg_tab.png) no-repeat -128px -60px;
}
#tab_kenkou a:hover  {
	width:62px;
	background:url(../img/common/bg_tab.png) no-repeat -190px -60px;
}
#tab_kyouiku a:hover  {
	width:62px;
	background:url(../img/common/bg_tab.png) no-repeat -252px -60px;
}
#tab_kankou a:hover  {
	width:62px;
	background:url(../img/common/bg_tab.png) no-repeat -314px -60px;
}
#tab_shisei a:hover  {
	width:64px;
	background:url(../img/common/bg_tab.png) no-repeat -376px -60px;
}


#siteInfo .box_content {
	margin:0;
    /zoom: 1;
	clear:both;
	border:2px solid #04A6FD;
	overflow: hidden;
}
#siteInfo .box_content .area {
	padding:10px;
	/zoom: 1;
}
#newsBousai.area,
#newsKurashi.area,
#newsKenkou.area,
#newsKyouiku.area,
#newsKankou.area,
#newsShisei.area {
    display: none;
}

#siteInfo .box_content .area ul {
	list-style:none;
}
#siteInfo .box_content .area ul li {
	padding:5px 0 5px 20px;
}
#newsInfo ul li.icon_Bousai { background:url(../img/common/icon_bousai.png) no-repeat 3px 10px; }
#newsInfo ul li.icon_Kurashi { background:url(../img/common/icon_kurashi.png) no-repeat 3px 10px; }
#newsInfo ul li.icon_Kenkou { background:url(../img/common/icon_kenkou.png) no-repeat 3px 10px; }
#newsInfo ul li.icon_Kyouiku { background:url(../img/common/icon_kyouiku.png) no-repeat 3px 10px; }
#newsInfo ul li.icon_Kankou { background:url(../img/common/icon_kankou.png) no-repeat 3px 10px; }
#newsInfo ul li.icon_Shisei { background:url(../img/common/icon_shisei.png) no-repeat 3px 10px; }
#newsBousai ul li { background:url(../img/common/icon_bousai.png) no-repeat 3px 10px; }
#newsKurashi ul li { background:url(../img/common/icon_kurashi.png) no-repeat 3px 10px; }
#newsKenkou ul li { background:url(../img/common/icon_kenkou.png) no-repeat 3px 10px; }
#newsKyouiku ul li { background:url(../img/common/icon_kyouiku.png) no-repeat 3px 10px; }
#newsKankou ul li { background:url(../img/common/icon_kankou.png) no-repeat 3px 10px; }
#newsShisei ul li { background:url(../img/common/icon_shisei.png) no-repeat 3px 10px; }


#siteInfo .contentFooter {
	clear:both;
	height:20px;
	margin-top:5px;
}
#siteInfo .contentFooter .rss {
	line-height:20px;
	float:right;
	_display: inline;
	display:block;
	background:url(../img/common/icon_rss.png) no-repeat 0 center;
	padding-left:20px;
	margin-right:10px;
}
#siteInfo .contentFooter .more {
	line-height:20px;
	float:right;
	_display: inline;
	display:block;
	background:url(../img/common/arw07.png) no-repeat 0 center;
	padding-left:10px;
	margin-right:10px;
}

